aboutsummaryrefslogtreecommitdiff
path: root/git-clone.sh
diff options
context:
space:
mode:
authorJunio C Hamano <junkio@cox.net>2006-02-21 00:52:18 -0800
committerJunio C Hamano <junkio@cox.net>2006-02-21 00:52:18 -0800
commit664368886781b7c070233c002597b84628eec571 (patch)
tree2cb6cf87bdb0ca4ecfe8487cf4fef71fd26e8197 /git-clone.sh
parent83f50539a9b1f18ccf0a4e1b84169eb4a24b3ea4 (diff)
parentabb7c7b31c0896bd838bbb6437b310db5a42227a (diff)
downloadgit-664368886781b7c070233c002597b84628eec571.tar.gz
git-664368886781b7c070233c002597b84628eec571.tar.xz
Merge part of jc/portable branch
Diffstat (limited to 'git-clone.sh')
-rwxr-xr-xgit-clone.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/git-clone.sh b/git-clone.sh
index d184ceb7a..dc0ad552a 100755
--- a/git-clone.sh
+++ b/git-clone.sh
@@ -154,7 +154,7 @@ yes,yes)
fi &&
rm -f "$GIT_DIR/objects/sample" &&
cd "$repo" &&
- find objects -depth -print | cpio -puamd$l "$GIT_DIR/" || exit 1
+ find objects -depth -print | cpio -pumd$l "$GIT_DIR/" || exit 1
;;
yes)
mkdir -p "$GIT_DIR/objects/info"